export class GConsole {
    private static switch: boolean = window['debug'] || true;
    /**
     * 日志打印
     * @param args 
     */
    public static log(...args): void {
        if (!this.switch) {
            return;
        }
        let i = 0;
        const len: number = args.length;
        for (i; i < len; i++) {
            console.log(args[i]);
        }
    }
}